# Copyright 2026 Ecocentral, Criptomart
# License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl.html).
from odoo import models


class ProductProduct(models.Model):
    _inherit = "product.product"
    _order = "name, default_code, id"


class ProductTemplate(models.Model):
    _inherit = "product.template"
    _order = "name, default_code, id"
